Is your PC ready for GTA San Andreas?

Mave

TMS Founder
Administrator
Messages
150,524
Location
Belgium
lol killer :tongue:

you can play sa so why are you complaining about your video card :tongue:
 

Mave

TMS Founder
Administrator
Messages
150,524
Location
Belgium
[SL]SA_killer said:
Mave said:
lol killer :tongue:

you can play sa so why are you complaining about your video card :tongue:
uhm well i cant run gta 4, And yes i do lag sometimes. That question was mainly for gta 4 lol :unsure:
you posted it in the wrong topic then :tongue:
 

[VcG]Alex

Visual Confusion Graphics
Messages
69
Location
Morecambe
Joseboom said:
Blah Blah deatgod you deleted "Recommended" with nice red FAIL. :biggrin:
EDIT:// Wait, no, you have crazy fast processor (over 6GHz! Woa!)nice grafx card, 2gb ram... Wtf is goin' on? Photoshop? You deleted also rest of the green strip between minimum>recommend? Lawl

Mine:

Ye processor must be changed.
But, idk why i fail recommended, bcuz gtasa works on maximum details and 1240x1080 with 30-40fps
Not a valid resolution. I think you must mean 1280 x 1024?
 

Spiderpig

You know, THAT dude..
Messages
239
Location
Venezuela
Na, i think my Pentium 4 and my graphic card would blow up :V

But I can play Crysis @ 800x600 low-mid with a "playable" fps :X
 

Mave

TMS Founder
Administrator
Messages
150,524
Location
Belgium
Joseboom said:
Blah Blah deatgod you deleted "Recommended" with nice red FAIL. :biggrin:
EDIT:// Wait, no, you have crazy fast processor (over 6GHz! Woa!)nice grafx card, 2gb ram... Wtf is goin' on? Photoshop? You deleted also rest of the green strip between minimum>recommend? Lawl

Mine:

Ye processor must be changed.
But, idk why i fail recommended, bcuz gtasa works on maximum details and 1240x1080 with 30-40fps
lol @ Deathgod xD
 
1

1337

Guest
My specs were too extreme for the System Requirements Lab to handle D:


 

Aman1238

#swag
Messages
4,644
Location
United States
FeaR said:
My specs were too extreme for the System Requirements Lab to handle D:


You have to use FireFox or IE to do this. Safari/Google Chrome/Opera cant do it. They're not compatible. At-least thats what's the case for me. I can only run it from FF or IE
 
Top Bottom